For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
        • GETList tags
        • POSTCreate tag
        • GETGet tag
        • PATCHUpdate tag
        • DELDelete tag
        • POSTAdd tag to conversation
        • DELRemove tag from conversation
      • GETList conversations
      • GETGet conversation details
      • DELDelete conversation
      • GETGet conversation audio
      • GETGet signed URL
      • GETGet conversation token
      • POSTSend conversation feedback
      • POSTUpload conversation file
      • DELDelete conversation file
      • GETGet SIP messages for a conversation
  • ElevenAPI
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAgentsConversationsTags

Create tag

POST
/v1/convai/tags
POST
/v1/convai/tags
$curl -X POST https://api.elevenlabs.io/v1/convai/tags \
> -H "Content-Type: application/json" \
> -d '{
> "title": "Urgent Support"
>}'
1{
2 "tag_id": "a1b2c3d4-e5f6-7890-ab12-cd34ef56gh78",
3 "workspace_id": "workspace-1234",
4 "owner_user_id": "user-5678",
5 "title": "Urgent Support",
6 "description": "Tags conversations that require immediate attention from the support team.",
7 "created_at_unix_secs": 1712345678
8}
Create a new conversation tag for the workspace.
Was this page helpful?
Previous

Get tag

Next
Built with

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
titlestringRequired1-120 characters
Display title of the tag.
descriptionstring or nullOptional<=1000 characters

Optional free-text description.

Response

Successful Response
tag_idstring
workspace_idstring
owner_user_idstring
titlestring
descriptionstring or null
created_at_unix_secsinteger

Errors

422
Unprocessable Entity Error